@charset "utf-8";
/* CSS Document */

	#bgHeader{
		font-size:14px;
	}
	.spcNav{
		margin:0 10px;
	}
	.br4{
		display:inherit;
	}
	.tel{
		font-size:26px;
		line-height:20px;
	}
	.addr{
		text-transform:capitalize;
		font-size:14px;
	}
	.img100, .img100Home, .img100Staff{
		width:90%;
		height:auto;
	}
	.logo{
		width:100%;
	}
	.btBuyVoucher{
		/*width:220px;*/
		width:180px;		
	}
	.btBuyVoucherRibbon{
		width:130px;
	}
	.btBookingOnline{
		margin:0px 0 0 15px;
	}


@media screen and (max-width: 991px){
	h1{
		font-size:40px;
	}
	.img100{
		width:auto;
	}
	.img100Home{
		width:240px;
		height:270px;
	}
	.img100Staff{
		width:240px;
		height:360px;
	}
	.logo{
		width:100%;
	}
	.spcNav{
		margin:0 8px;
	}
	
	.br3{
		display:inherit;
	}
	.hide-tablet{
		display:none;
	}
	.show-tablet{
		display:inherit;
	}
	.btBuyVoucher, .btBuyVoucherRibbon{
		display:none;
	}
	.addr{
		padding-right:150px;
	}
	.boxVoucher{
		height:auto;
	}
	
}

@media screen and (max-width: 767px){	
	.br2{
		display:inherit;
	}
	.img100Voucher{
		width:100%;
	}
	
	.btBuyVoucher{
		display:none;
	}
	.show-pc{
		display:none;
	}
	.hide-mobile{
		display:none;
	}
	.show-mobile{
		display:inherit;
	}
}

@media screen and (max-width: 500px){	

	body {
		font-size: 14px;
	}
	h1{
		font-size:30px;
	}
	.img100, .img100Home, .img100Staff{
		width:90%;
		height:auto;
	}
	.br1{
		display:inherit;
	}
	.hide-mobile-endsize{
		/*display:none;*/
		position:absolute;
		width:105px;
		margin:11px 0 0 0;
	}
	.bgH1{
		height:80px;
	}
	.tiHead{
		margin-top:20px;
	}
	.slogan1{
		width:90%;
	}
	.txtMobileCenter{
		text-align:center;
	}
	
	.slogan2, .img100mobile{
		width:80%;
	}
	.healthfund{
		font-size:18px;
		font-weight:bold;
	}
}